@charset "UTF-8";

/*
-----------------------------------------------------------------------
base tags setting
-----------------------------------------------------------------------
*/

* {
	margin:0;
	padding:0;
	outline:none;
	font-style:normal;
	text-decoration: none;
	line-height:normal;
}

body {
	width:100%;
	text-align:left;
	font-size:62.5%;
	color:#333333;
	font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Helvetica, Arial, Osaka, sans-serif;
}

h1,h2,h3,h4,h5,h6,li,dt,dd,th,td,p,address,select,option {
	font-size:1.2em;
	line-height:1.4em;
}

h2, h3, h4, h5, h6 {
	font-weight:600;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

img {
	border:none;
	vertical-align:bottom;
}

iframe {
	border:none;
}

ul, ol {
	list-style:none;
}

br {
	letter-spacing:0;
}

map {
	display: none;
	visibility: hidden;
}

em {
	font-style:italic;
	font-weight:bolder;
}
strike {
	text-decoration:line-through;
}
u {
	text-decoration:underline;
}

a {
	outline:none;
	color:#0066FF;
	text-decoration:underline;
}

a:hover {
	color:#0066FF;
	text-decoration:none;
}

object, embed {
	vertical-align:middle;
}

